/* Presentation Stylesheet */ 

/**#lselect h3, #lresources h3, #larchives h3 {
 height: 23px;
 width: 150px;
 margin: 0;
}  **/

@page {
        size: 7.5in 9.5in;
        margin: 16mm 16mm 16mm 16mm;
    }

    div.chapter, div.appendix {
      page-break-after: always;
    }

.select{
 z-index: 7;
}

.head {
	color: #cdba91;
	font: caption;
	font-family: 'Georgia';
	font-size: large;
	font-style: normal;
	font-variant: small-caps;
	font-weight: bold;
}

.header_title { color:white;background-color:#003333;font-family: Georgia}


#linkList{
 position:absolute;
 top:10px;
 left:10px;
 z-index:5;
 width:150px;
 /*background-image:url(images/zbg.gif);
 background-position:0 -401px;*/
 overflow:hidden;
 padding-bottom:0px;
}


#linkList h3{
 height:60px;
 width:150px;
 background-position:0 0;
}

/* --// lists --// */

#linkList li {
 background: #fefefe;
 padding: 5px 7px;
 border-bottom: 1px solid #DCD5B8; 
 text-transform: uppercase; 
 font-size: 9px;
}
#linkList li:hover { background: #DCD5B8; }

/*#linkList2 { font: 10px Tahoma, Verdana, Arial, sans-serif; width: 220px;}
#linkList p, #linkList li{ font: x-small/1.6em tahoma, verdana, sans-serif; text-indent: 0;}
	
#linkList ul { list-style: none; margin: 0; padding: 0; }
#linkList li { color: #fff; padding: 2px 0 0 17px; }
#linkList li a { display: block; border: none; color: #98B974; text-decoration:none; font-weight: bold; margin-left: -12px; padding-left: 12px; background: url(images/nav_arrow.gif) no-repeat 0 2px;}
#linkList li a:hover { color: #f4f0e6; background-position: 0 -48px; text-decoration:underline; }
#linkList li a.c { display: inline; padding: 0; margin: 0; background: none; color: #4C4E39; font-weight: normal; }
#linkList li a.c:hover { color: #f4f0e6; } */


a {
 color: maroon;
 text-decoration: none;
 border-bottom: 1px dotted maroon;
 }
 
 #more {
 color: blue;
 text-decoration: none;
 }

a:hover {
 color: red;
 text-decoration: none;
 border-bottom: 1px solid red;
 }

a:visited {
 color: dimgray;
 text-decoration: none;
 border-bottom:1px solid dimgray;
 }

 p {
 margin:0;
 padding:15px;
 font-family: verdana, arial, helvetica;
 line-height: 110%;
 font-size: small;
 }

h4 {
 margin:0; 
 padding: 5px 0;
 }
 
p:first-letter {
 font-weight: bold;
 color: maroon;
 font-family: Georgia;
 }

#l-col {
 margin: 0;
 padding: 15px;
 font-family: georgia, verdana, arial, helvetica;
 line-height: 150%;
 font-size: small;
 text-align: left;
 }

#l-col h4 {
 font-weight: bold;
 font-size: small;
 }

#l-col a {
 height: 25px;
 }

#cont {
 margin: 0;
 padding: 15px;
 font-family: verdana, arial, helvetica;
 }

#cont h3 {
 font-size: large;
 color: maroon;
 }

#cont h4 {
 font-size: small;
 }

#cont h6 {
 color: silver;
 font-weight: normal;
 margin: 0px;
 margin-bottom: 16px;
 }

#cont ul {
 font-family: verdana, arial, helvetica;
 line-height: 150%;
 font-size: small;
 }

#cont ul li{
 padding-bottom: 8px;
 }

#cont ol {
 font-family: verdana, arial, helvetica;
 line-height: 150%;
 font-size: small;
 }

#cont ol li{
 padding-bottom: 8px;
 }

#cont td {
 font-family: verdana, arial, helvetica;
 font-size: small;
 }

blockquote {
 font-family: courier new, courier, fixed;
 font-size: small;
 color: darkblue;
 background-color: gainsboro;
 padding: 16px;
 } 

#bar {
 text-align: center;
 font-family: verdana, arial, helvetica;
 font-size: x-small;
 }

#ftr {
 text-align: center;
 font-family: verdana, arial, helvetica;
 font-size: x-small;
 }
 
body {
 color: #333333;
 text-align:center;
 font-family: verdana, arial, helvetica;
 padding:0;
 }
 
.content {
 color: #333333;
 text-align:left;
 font-size: small;
 font-family: verdana, arial, helvetica;
 padding:0;
 }

#outer {
 text-align:center;
 margin:auto;
 }
/**#5a7b9c #398EB5**/
#hdr {
 background-color: #333333;
 color: #FFFFFF;
 }

#bar {
 height:20px;
 background: #660000;
 color: white;
 border:solid #000000;	
 border-width:0 0 0 0;
 }
 
#bar a{color: white}
h1 { 
	font: bold large georgia; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #154349;
	}
	
h2 { 
	font: bold 110% verdana; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #006699;
	}
	
h3 { 
	font: italic normal 12pt georgia; 
	letter-spacing: 1px; 
	margin-bottom: 0px; 
	color: #154349;
	}

#bodyblock {
 position:relative;
 background: white;
 color: white;
 width:720px;
 padding:0;
 }

body#forumbody #l-col {
 width:0px;
 }

#l-col {
 float:left;
 background:white;
 color: #333333;
 width:165px;
 text-align: left;
 }

#cont {
 width:475px;
 background:white;
 color: #333333;
 border:solid #000000;	
 border-width:0 0 0 0;
 text-align:left;
 }

#ftr {
 height:25px;
 font-family: Georgia,Arial,Helvetica;
 background:black;
 color: white;
 border:solid black;
 border-width:1px 0 0 0;
 margin:0;
 }


